SEBA-597 Enable 'make latest' to build a functioning SiaB

Change-Id: I2d34a4476f49c9fe905783cf6a393fe00f7d208f
diff --git a/examples/add-trap-flow.sh b/examples/add-trap-flow.sh
new file mode 100755
index 0000000..e120404
--- /dev/null
+++ b/examples/add-trap-flow.sh
@@ -0,0 +1,20 @@
+#!/usr/bin/env bash
+
+# Copyright 2018-present Open Networking Foundation
+#
+# Licensed under the Apache License, Version 2.0 (the "License");
+# you may not use this file except in compliance with the License.
+# You may obtain a copy of the License at
+#
+# http://www.apache.org/licenses/LICENSE-2.0
+#
+# Unless required by applicable law or agreed to in writing, software
+# distributed under the License is distributed on an "AS IS" BASIS,
+# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
+# See the License for the specific language governing permissions and
+# limitations under the License.
+
+# add-trap-flow.sh
+# Adds the EAPOL trap flow needed by Ponsim.  In VOLTHA master, Ponsim has the wrong EAPOL trap flow loaded by the adapter.
+
+http -a karaf:karaf POST http://127.0.0.1:30120/onos/v1/flows < $( dirname "$0" )/add-trap-flow.json